Bug 191562 - gnome-applet-sensors is broken in FE devel
Summary: gnome-applet-sensors is broken in FE devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Aaron Kurtz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-12 22:02 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 08:55:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2006-05-12 22:02:41 UTC
gnome-applet-sensors 1.6-3 crashes when the applet is loaded in the panel in FE
devel

rebuilding the package does not fix the problem

neither do building the new upstream version (1.6.1)

the CLI sensors cmd is working fine on this system - problem is purely at the
applet level

Comment 1 Aaron Kurtz 2006-09-02 07:00:42 UTC
gnome-applet-sensors has been upgraded to 1.7.8, please give the new release and
try and tell me if it's still having x86-64 problems.

Comment 2 Nicolas Mailhot 2006-09-02 08:55:03 UTC
works now, thanks


Note You need to log in before you can comment on or make changes to this bug.